Pkgcheck Warnings

  • All Versions
  • 0.6.0
    • OutdatedBlocker
      outdated blocker DEPEND="!~dev-python/pbr-2.1.0": last match removed 3.73 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!~dev-python/Babel-2.4.0": last match removed 3.3 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.